Issue #1800 has been updated by Yusuke Endoh.

Priority changed from Normal to High
Target version set to 1.9.2
ruby -v set to ruby 1.9.2dev

Hi,

I guess this feature request includes solution for security concern.
So I moved it to Bug tracker.  Tell me if the move has a problem.

-- 
Yusuke Endoh <mame / tsg.ne.jp>
----------------------------------------
http://redmine.ruby-lang.org/issues/show/1800

----------------------------------------
http://redmine.ruby-lang.org